 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-image-1 {
  height: 385px;
  object-position: 50% 62.86%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: -124px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 592px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 133px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 23px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 29px 969px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: -61px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 779px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -15px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: -196px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: -225px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-1 .u-image-1 {
    height: 148px;
    margin-top: 15px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -133px;
    margin-bottom: -62px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1134px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 126px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 529px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 356px;
}

.u-section-2 .u-list-1 {
  margin: 0 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 32.6667px));
  min-height: 234px;
  --gap: 49px;
  grid-auto-columns: calc(33.3333% - 32.6667px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-top: 95px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    min-height: 265px;
    grid-gap: 22px;
    grid-auto-columns: calc(33.333333333333336% - 32.666666666666664px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 122px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 32.6667px));
    min-height: 494px;
    grid-auto-columns: calc(33.3333% - 32.6667px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 14px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 59px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-right: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 59px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-right: 14px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 59px;
    margin-right: auto;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1158px;
    grid-auto-columns: calc(50% - 24.5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 24px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 24px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(197, 37, 42, 1), rgba(197, 37, 42, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 923px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 60px 60px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 227px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 60px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/DesignohneTitel6211.png");
  min-height: 315px;
  background-position: 41.46% 100%;
  background-size: auto 110%;
}

.u-section-3 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 315px;
  background-image: url("images/DesignohneTitel60111.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/c63ce967-0d08-4b91-8907-0a9ed9946821.png");
  background-position: 50% 50%;
  min-height: 315px;
}

.u-section-3 .u-container-layout-5 {
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 315px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 0 0;
}

.u-section-3 .u-text-8 {
  font-style: normal;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 687px;
    margin-right: 27px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 260px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 260px;
  }

  .u-section-3 .u-image-2 {
    min-height: 260px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 260px;
  }

  .u-section-3 .u-image-3 {
    min-height: 260px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 199px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 199px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 199px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2606px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1931px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 282px;
  }

  .u-section-3 .u-image-2 {
    min-height: 282px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 221px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 282px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 221px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 829px;
}

.u-section-4 .u-text-1 {
  font-style: normal;
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 60px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-list-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 392px;
  --gap: 15px;
  grid-auto-columns: calc(33.3333% - 10px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 25px 78px;
}

.u-section-4 .u-text-3 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-4 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 25px 78px;
}

.u-section-4 .u-text-6 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px auto 0;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 25px 78px;
}

.u-section-4 .u-text-9 {
  font-size: 1.0625rem;
  line-height: 2;
  margin: 0;
}

.u-section-4 .u-text-10 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px auto 0;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 43px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    width: 711px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    min-height: 324px;
    grid-gap: 15px;
    grid-auto-columns: calc(33.333333333333336% - 10px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 745px;
    grid-auto-columns: calc(50% - 7.5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -185px;
    margin-right: 76px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1299px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: 28px;
  }

  .u-section-4 .u-text-4 {
    width: 96px;
    margin-top: 0;
  }

  .u-section-4 .u-text-7 {
    width: 96px;
    margin-top: 0;
  }

  .u-section-4 .u-text-10 {
    width: 96px;
    margin-top: 0;
  }
}